<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EventFolder" id="{c7b853a9-fb07-4153-8bde-c31a30a183d6}">
		<property name="name">
			<value>Music</value>
		</property>
		<relationship name="folder">
			<destination>{ceb4fcf4-56f0-4c5b-94b5-4baf33a3aef1}</destination>
		</relationship>
	</object>
</objects>
